## pearl-su 1.0

=== debian/changelog ===
pearl-su (1.0) rolltide; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 16 Sep 2021 01:49:48 +0200
