=== debian/control ===
Source: pearl-su
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net/

Package: pearl-su
Architecture: all
Depends: coreutils, grep, login, sed, pearl-pass-check, sudo, x11-xserver-utils, yad
Description: Sparky SU
  This package provides Yad based front-end for su (spsu) allowing users to give a password and run graphical commands as root without needing to invoke su in a terminal emulator, and spsudo to run an application as a super user.
